#ifndef __MATBENCH_H__
#define __MATBENCH_H__
 
/*#define BENCH_MATERIAL*/
 
#ifdef BENCH_MATERIAL
 
#include "mater_st.h"
 
void MATBENCH_fn_vAddMaterialRef( GLI_tdstMaterial *_pst_Material );
void MATBENCH_fn_vDeleteMaterialRef( GLI_tdstMaterial *_pst_Material );
void MATBENCH_fn_vWriteMaterialInfoInFile( char *_szTitle );
 
#else
 
#define MATBENCH_fn_vAddMaterialRef(a)
#define MATBENCH_fn_vDeleteMaterialRef(a)
#define MATBENCH_fn_vWriteMaterialInfoInFile(a);
 
#endif
 
#endif /*__MATBENCH_H__*/
